RubyGems Navigation menu

my_easy_globalize2_accessors 0.1.0

Updated from the original

Gemfile
          gem 'my_easy_globalize2_accessors', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install my_easy_globalize2_accessors
  
  
  
  
  
  
  

Authors:

  • Dan Carper

Owners:

Total downloads 2,755

For this version 1,429

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 2, 2010 (13.5 KB)
  2. 0.0.0 - July 2, 2010 (9.5 KB)